/* global styles */
body {margin:0; padding:0; font:12px/18px Arial, Helvetica, sans-serif; color:rgb(90,76,65);}
a:link, a:visited {color:rgb(104,119,35); text-decoration:none;}
a:hover{color:rgb(149,67,70); text-decoration:none;}

#content {text-align:center; width: 720px; margin:auto; padding-top:20px;}
#contentTable {width:712px; text-align:left; padding-left:14px;}
#contentPopUp {text-align:center; width: 532px; margin:auto; padding-top:20px;}
#popUpTextBox {width:347px; margin:auto; padding:16px 0 20px 0; text-align:left;}
#popUpTextBox h1 {text-align:center; font-size:14px;}
#popUpTextBox h2 {text-align:center; font-size:14px; font-weight:normal;}
#popUpTextBox h3 {text-align:center; font-size:14px;}
#copyCell {width:328px;}
#photoTable {text-align:left;}
#footer {border-bottom: 2px solid #a4b96c; margin-bottom:20px; margin-top:20px;}
#footerHome {border-top: 2px solid #a4b96c; margin-top:8px;}
.footnote {font-size:10px; line-height:12px;}
hr {border: 0; border-top: 1px solid rgb(90,76,65); height: 1px;}

#gnavTable {border-top: 2px solid #aa3d3a; padding: 10px 0 16px 0;}
#popUpHeader {border-bottom: 2px solid #aa3d3a; margin-bottom: 10px;}

h1 {margin:0; font-size:16px;}
h2 a:link,h2 a:visited {color:rgb(104,119,35); font-size:16px;}
h2 a:hover {color:rgb(149,67,70);}

#writingLinks1, #writingLinks2,#writingLinks3 {visibility:hidden; position:absolute;}
#writingLinks1 a, #writingLinks2 a,#writingLinks3 a {font-weight:bold;}

